Subject: URGENT ATTENTION NEEDED.

From: iky godspower <[email-masked]>
Date: Thu, 30 May 2002 09:45:17 -0700 (PDT)

Sir,

First, I must solicit your confidence in this
transaction; this is by virtue of its nature as being
utterly confidential and top secret.  Though I 
know that a transaction of this magnitude will make
any
one apprehensive and worried, but I am assuring you
that all will be done legitimately as i will be
working with you from behind close door till the end.
We have decided to contact you due to the urgency of
this transaction. Let me start by introducing myself
properly to you. 

I am PRINCE IKY GODSPOWER, Credit Officer with the
Standard Trust Bank Nigeria Plc, Lagos.  I came to
know 
you in my Private Search for a Reliable and Reputable
Person to 
handle this Confidential Transaction, which involves
the transfer of Huge Sum of Money to a Foreign Account
requiring Maximum Confidence.

THE PROPOSITION: A Foreigner an American, Late Engr.
John Creek (Snr.) an Oil Merchant with The Federal 
Government of Nigeria, until his death, months ago in
Kenya Air Bus (A310 - 300) Flight KQ430,Banked with us
at Eco Bank Nigeria Plc, Lagos and had a closing 
balance as at the end of September, 2001 worth
US$21,500,000.00 (twenty one  Million five
hundred thousand United State Dollars), the bank now
expects a next of kin as beneficiary.  Valuable
efforts are being made by the Eco Bank of Nigeria to
get in touch with any of the Creek's Family or
Relatives but to no success.It is because of the
perceived possibility of not being able to locate any
of Late Engr. John Creek (Snr.)'s next of kin 
(He had no wife or children that is known to us).  The
Management under the influence of our Chairman and
Members of the Board of Directors, that arrange has
been made for the fund to be declared" Unclaimed" and
subsequently be donated to the trust fund for non
charitable organisation to further enhance the course
of living and the World in General.

In order to avert this negative development, some of
my trusted colleagues and I now seek your permission
to have you stand as next of kin to Late Engr. John
Creek (Snr.) so that the fund US$21.5 Million will be
released and paid into your Account as the
beneficiary's next of kin.

  All documents and proves to enable you get this fund
will be carefully worked out.  We have secure from the
probate a writ of madamus to locate any of deceased
beneficiaries, and more so we are assuring you that
this business is 100% Risk Free.  Your share stays
while the rest be for myself and my colleagues for
investment purpose. 

According to agreement within both parties. As soon as
we receive an acknowledgment of receipt of this
message in acceptance of our mutual business proposal,
we would furnish you with the necessary modalities and
disbursement ratio to suite bothparties  without any
conflict.

If this proposal is acceptable by you, do not make
undue advantage of the trust we have bestowed in
you.therefore you can send to us your private
telephone and fax numbers for us to open communication
with you and more also to bring you to the true
picture of this transaction.

yours sincerely

PRINCE IKY GODSPOWER
CREDIT  OFFICER (STANDARD TRUST BANK)

__________________________________________________
Do You Yahoo!?
Yahoo! - Official partner of 2002 FIFA World Cup
http://fifaworldcup.yahoo.com
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]